Red Hat Linux/x86 9 (Shrike)
====================================
Le contenu de ce CD-ROM est protg par le droit d'auteur (C) 1995-2003 de
Red Hat, Inc. et autres. Veuillez lire les mentions individuelles de copyright
dans chaque paquetage source pour connatre les conditions de distribution.
Les conditions de distribution des outils protgs par le droit d'auteur
de Red Hat, Inc sont indiques dans le fichier COPYING.

Red Hat et RPM sont des marques de Red Hat, Inc.

============================================================================
ORGANISATION DE REPERTOIRES

Red Hat Linux est fourni sur six CD-ROM (disques 1  6). Le disque 1 peut tre
dmarr directement pour l'installation sur la plupart des systmes modernes et
est compos de la structure de rpertoires suivante (o /mnt/cdrom est le point
de montage du CD-ROM):

/mnt/cdrom
  |----> RedHat
  |        |----> RPMS         -- paquetages binaires
  |        `----> base         -- informations sur cette version de Red Hat
  |                               Linux utilises par le processus d'installation
  |----> images                -- images de disque de dmarrage et de pilote
  |----> dosutils              -- utilitaires d'installation pour DOS
  |----> COPYING               -- informations sur le copyright 
  |----> README                -- ce fichier
  |----> RELEASE-NOTES         -- les informations les plus rcentes sur cette version
  |                               de Red Hat Linux
  `----> RPM-GPG-KEY           -- signature GPG pour les paquetages de Red Hat

Les disques 2 et 3 sont semblables au disque 1,  la diffrence que seul le
sous-rpertoire RedHat y est prsent.

La disposition des rpertoires sur les disques 4, 5 et 6 se prsente de la manire suivante:

/mnt/cdrom
  |----> SRPMS                 -- paquetages source 
  `----> RPM-GPG-KEY           -- signature GPG pour les paquetages Red Hat

Si vous paramtrez une image pour des installations NFS, FTP ou HTTP, vous
devez copier les fichiers de notes de mises &agrave; jour et tous les fichiers du r&eacute;pertoire 
RedHat sur les disques 1-3. Sur les syst&egrave;mes Linux et Unix, le processus suivant configurera 
correctement /target/directory sur votre serveur (r&eacute;p&eacute;tez l'op&eacute;ration 
pour chaque disque)&nbsp;:

    1) Insrez le disque 
    2) mount /mnt/cdrom
    3) cp -a /mnt/cdrom/RedHat /target/directory
    4) cp /mnt/cdrom/RELEASE-NOTES* /target/directory
    5) umount /mnt/cdrom
    
Red Hat Linux est galement disponible sur un DVD-ROM amorable pour les systmes
compatibles. Le DVD-ROM contient tous les fichiers et les binaires d'installation (le
contenu des disques CD-ROM 1, 2 et 3), ainsi que les RPM source (disques 4,
5 et 6) et contient la structure de rpertoires suivante (o /mnt/cdrom
est le point de montage du DVD-ROM):

/mnt/cdrom
|----> RedHat
|        |----> RPMS         -- paquetages binaires
|        `----> base         -- informations sur cette version de Red Hat
|                               Linux utilis&eacute;es dans le processus d'installation
|----> SRPMS                 -- paquetages source 
|----> images                -- images boot et ramdisk 
|----> dosutils              -- installation des utilitaires pour DOS
|----> README                -- ce fichier
|----> RELEASE-NOTES         -- derni&egrave;res informations concernant cette version 
|                               de Red Hat Linux
`----> RPM-GPG-KEY           -- signature GPG pour les paquetages de Red Hat

============================================================================
INSTALLATION

De nombreux ordinateurs peuvent maintenant dmarrer automatiquement depuis les CD-ROM.
Si c'est le cas de votre ordinateur (et qu'il est correctement configur), vous pouvez dmarrer le
CD-ROM Red Hat Linux directement sans avoir recours  des disquettes d'amorage. Aprs le 
dmarrage, le programme d'installation Red Hat Linux commencera et vous pourrez installer
votre systme  partir du CD-ROM.

Si votre ordinateur doit utiliser une disquette d'amorage pour lancer le processus 
d'installation Red Hat Linux, vous devez utiliser au moins un fichier image pour crer les
disquettes ncessaires. Vous pouvez trouver les fichiers images ncessaires dans le
rpertoire images. Ce rpertoire contient les fichiers images
suivants:

  - bootdisk.img - fichier image de la disquette d'amorage primaire

  - drvblock.img - fichier image contenant les pilotes de priphriques blocs
                   supplmentaires

  - drvnet.img -  fichier image contenant les pilotes de rseau supplmentaires

  - pcmciadd.img - fichier image du lecteur PCMCIA


Une disquette cre du fichier drvnet.img est ncessaire lorsque une mthode
d'installation base sur le rseau sera utilise.

Une disquette cre du fichier pcmciadd.img est ncessaire lorsque les priphriques
PCMCIA (comme un lecteur de CD-ROM bas sur PCMCIA ou un adaptateur
rseau) seront utiliss durant l'installation.

Pour crire ces fichiers images sur une disquette, utilisez le programme
rawrite dans le rpertoire dosutils, ou 'dd' sous tout systme de type
Linux. Ces programmes transfreront le contenu du fichier
image sur une disquette. Lorsque les disquettes ncessaires sont cres,
insrez la disquette d'amorage et dmarrez votre ordinateur.

boot.iso est galement prsent dans le rpertoire images. Ce fichier est une image
ISO qui peut tre utilise pour lancer le programme d'installation
Red Hat Linux. C'est un moyen pratique pour commencer des installations bases
sur le rseau sans avoir  utiliser de multiples disquettes. Pour utiliser boot.iso, votre
ordinateur doit pouvoir dmarrer de son lecteur CD-ROM et ses paramtres BIOS
doivent tre configurs pour cela. Vous devez ensuite graver boot.iso
sur un CD-ROM enregistrable/rinscriptible.


============================================================================
OBTENIR DE L'AIDE

Si vous avez accs au Web, visitez http://www.redhat.com. Plus particulirement,
vous trouverez des informations sur l'inscription  nos listes de participants 
l'adresse :

                    http://www.redhat.com/mailing-lists

Si vous n'avez pas accs au Web, vous pouvez quand mme vous inscrire  la
liste de participants principale.

Pour vous inscrire, envoyez un message lectronique  Shrike-list-request@redhat.com
en spcifiant

                                 subscribe

dans la ligne objet. Vous pouvez laisser le corps de message vide.

