Red Hat Linux/x86 9 (Shrike)

====================================

El contenido de este CD-ROM est bajo Copyright (C) 1995-2003 de Red Hat, 
Inc. y otros. Por favor, consulte cada una de las diferentes informaciones
acerca del copyright en cada uno de los paquetes de cdigo fuente para
ver los trminos de la distribucin de los mismos. Los trminos de la
distribucin y las herramientas con copyright de Red Hat, Inc. se
encuentran en el fichero  COPYING.

Red Hat y RPM son marcas registradas de Red Hat, Inc.

============================================================================
ORGANIZACIN DE LOS DIRECTORIOS

Red Hat Linux se entrega en seis CD-ROMs (del disco 1 al 6).
El Disco 1 puede arrancar directamente la instalacin en la
mayora de los sistemas modernos y contiene la siguiente estructura
de directorios (donde /mnt/cdrom es el punto de montaje del CD-ROM):

/mnt/cdrom
  |----> RedHat
  |        |----> RPMS         -- paquetes binarios
  |        `----> base         -- informacin sobre esta versin de Red Hat
  |                               Linux usada por el proceso de instalacin
  |                             
  |----> images                -- imgenes de disco de arranque y controladores
  |----> dosutils              -- utilidades de instalacin para DOS
  |----> COPYING               -- informacin del copyright
  |----> README                -- este fichero
  |----> RELEASE-NOTES         -- notas de ltima hora sobre esta versin de
  |                               Red Hat Linux
  `----> RPM-GPG-KEY           -- firma GPG de los paquetes de Red Hat



Los Discos 2 y 3 son similares al disco 1, excepto que solamente est presente
el subdirectorio de RedHat.

La disposicin de los directorios de los discos 4, 5, y 6 son como sigue:

/mnt/cdrom
  |----> SRPMS                 -- paquetes fuente
  `----> RPM-GPG-KEY           -- firma GPG para paquetes de Red Hat
 

Si est configurando una imagen para instalaciones NFS, FTP, o HTTP, es
necesario copiar los ficheros de RELEASE-NOTES y todos los ficheros desde el
directorio RedHat en los discos 1-3. En los sistemas Linux y Unix, el siguiente
proceso configurar correctamente el directorio /target/ en su servidor (vuelva
a repetir la operacin para cada disco):

    1) Inserte el disco 
    2) mount /mnt/cdrom
    3) cp -a /mnt/cdrom/RedHat /target/directory
    4) cp /mnt/cdrom/RELEASE-NOTES* /target/directory
    5) umount /mnt/cdrom

Red Hat Linux tambin est disponble en DVD-ROM de arranque para sistemas
compatibles. El DVD-ROM contiene todos los archivos de instalacin y binarios (los
contenidos de los discos CD-ROM 1, 2, y 3) as como tambin fuentes RPMS (discos 4,
5 y 6) y tiene la siguiente estructura de directorio (donde /mnt/cdrom
es el punto de montaje del DVD-ROM):

/mnt/cdrom
  |----> RedHat
  |        |----> RPMS         -- paquetes binarios
  |        `----> base         -- informacin en esta versin de Red Hat
  |                               Linux usada en el proceso de
  |                               instalacin
  |----> SRPMS                 -- paquetes fuente
  |----> images                -- imgenes de disco de arranque y controladores
  |----> dosutils              -- utilidades de instalacin para DOS
  |----> README                -- este fichero
  |----> RELEASE-NOTES         -- la ltima informacin sobre esta       i386:   |                               versin de Red Hat Linux
  `----> RPM-GPG-KEY           -- firma GPG para paquetes de Red Hat


   
============================================================================
INSTALACIN

Muchos computadores ahora arrancan automticamente desde CD-ROMs. Si tiene una
mquina como esta (y est configurada de la forma correcta) puede arrancar el CD-ROM de
Red Hat Linux directamente sin usar discos de arranque. Despus del arranque, el
programa de instalacin de Red Hat Linux arrancar y podr instalar su sistema
desde el CD-ROM.

Si su computador debe usar un disquete de arranque para iniciar el proceso
de instalacin de Red Hat Linux, deber usar uno o ms archivos de imgenes para
crear los disquetes necesarios. Puede encontrar los archivos de imagen necesarios en
los directorios de imgenes.  Este directorio contiene los siguientes archivos de
imgenes:

  - bootdisk.img - archivo imagen del disquete de arranque primario

  - drvblock.img - archivo imagen conteniendo controladores de dispositivos
                   de bloque suplementarios

  - drvnet.img - archivo imagen conteniendo controladores de red suplementarios

  - pcmciadd.img - archivo imagen para controlador PCMCIA

Un disquete creado desde un archivo imagen bootdisk.img file es usado para arrancar
todas las intalaciones, no importa qu mtodo de instalacin seleccione.

Adems, si slo est llevando a cabo una instalacion de CD-ROM o
de disco duro usando dispositivos IDE/ATAPI, tambin necesitar crear
uno o ms disquetes de controladores usando uno o ms de los archivos
de imgenes de discos de controladores.

Se requiere un disquete creado desde el archivo drvblock.img  cuando el
sistema contiene cualquier dispositivo de almacenamiento que no sea IDE (tales como
un disco SCSI o una unidad de CD-ROM) que se usarn durante la instalacin.

Se requiere un disquete creado a partir del archivo drvnet.img cuando se usa un
mtodo de instalacin basado en red.

Se necesita un disquete creado a partir del archivo pcmciadd.img cuando se usen
dispositivos PCMCIA (tales como una unidad de CD-ROM o un adaptador de
red para PCMCIA) durante la instalacin.

Para escribir cualquiera de estos archivos de imgenes a un disquete, use bien sea el
programa rawrite en el directorio dosutils o 'dd' bajo cualquier sistema
Linux.  Estos programas transferirn los contenidos del archivo de imagen a un
disquete. Una vez creados los disquetes necesarios, inserte el disquete
de arranque e inicie su mquina.

Tambin en el directorio images/ directory se encuentra boot.iso. Este archivo es una
imagen ISO que se puede utilizar para arrancar el programa de instalacin Red Hat Linux.
Es una forma cmoda de comenzar instalaciones basadas en red
sin tener que usar mltiples disquetes. Para usar boot.iso, su computador
debe ser capaz de arrancar desde su unidad de CD-ROM y las configuraciones de la BIOS
deben estar especificadas para esto. Luego, debe quemar boot.iso en un CD-ROM
grabable o regrabable.


============================================================================
OBTENER AYUDA

Para todos aquellos que dispongan de acceso a la web, vayan a la direccin
http://www.redhat.com. En particular, accedan a nuestras listas de correo, que
se pueden encontrar en:

                    http://www.redhat.com/mailing-lists

Si no dispone de acceso a la web, puede suscribirse a las listas de correo.

Para suscribirse, escriba a Shrike-list-request@redhat.com con



                                 subscribe

en la lnea del ttulo.  Puede dejar el cuerpo del mensaje vaco.
